<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-item class="exemplo" disabled>
    <img class="rounded" src="https://picsum.photos/40/40" alt="imagem de exemplo 1" />
    <span>Lorem ipsum dolor sit amet consectetur adipisicing elit</span>
  </br-item>
</div>
